<?
if(preg_match("#'#",implode(" ",$_GET))||preg_match("#'#",implode(" ",$_POST))&&!$sqlinj){
die("<center><img src='/img/Mentjara.jpg' alt='' /></br>Вы нарушили правила безопасного передвижения по страницам нашего Сайта!!! Прошу предъявить Ваши документы!!!</br>Ладно,это я так шучу <img src='/style/smiles/gy.gif' alt='' /> просто не пишите запретных символов типо ковычек и.т.п <img src='/style/smiles/kovyr.gif' alt='' /></center>");
exit;
}
// авторизация на сервере базы
if(!($db=@mysql_connect('localhost', 'd305_vsocke','123456')))
{
echo "esli sayt ne rabotaet soobwite mne v icq: 769738";
exit;
}

// подключение к базе
if (!@mysql_select_db('d305_vsocke',$db))
{
echo "База даных не найдена<br />*проверьте, существует ли данная база";
exit;
}
mysql_query('set charset utf8',$db); 
mysql_query('SET names utf8',$db); 
mysql_query('set character_set_client="utf8"',$db); 
mysql_query('set character_set_connection="utf8"',$db); 
mysql_query('set character_set_result="utf8"',$db);

?>